function FileData_Pairs(x)
{
x.t("current","during");
x.t("current","consumption");
x.t("current","load");
x.t("sections","4.1");
x.t("during","transmit");
x.t("consumption","during");
x.t("gsm","applications");
x.t("chapter","comprises");
x.t("comprises","following");
x.t("4.1","current");
x.t("4.2","peak");
x.t("transmit","burst");
x.t("applications","current");
x.t("applications","chapter");
x.t("burst","4.2");
x.t("following","sections");
x.t("load","gsm");
x.t("peak","current");
}
